﻿.content_left{float:left;width:630px}.error{color:#f00}
.pTitle{font-weight:bold;font-size: 16px;color:#3C5D31;padding:2px 0}
.pTitle a{text-decoration:none;color:#5BADC1}
.ptext{font-weight:normal;color:#666;text-align:justify}
.ptxs{font-size:10px}.pts{font-size:12px}.ptm{font-size:14px}.ptmm{font-size:16px}.ptl{font-size:18px}.ptll{font-size:34px}
.unit1of1{width:100%;float:left}.unit1of2{width:50%;float:left}.unit1of4{width:25%;float:left}.unit3of4{width:75%;float:left}.unit1of5{width:20%;float:left}.unit4of5{width:80%;float:left}.imgPr{width:120px}
.unit1of3{width:33%;float:left}.unit2of3{width:66%;float:left}
.hr{background-image:url(../images/Games/hr.png);background-repeat:repeat-x;height:6px}
.hr2{background-image:url(../images/Games/hr6.png);background-repeat:repeat-x;height:6px}
.fr{float:right}.fl{float:left}.cb{clear:both}.pdt{padding-top:2px}.pdtl{padding-top:5px}.pdb{padding-bottom:2px}.pdbl{padding-bottom:5px}
.pdr{padding-right:2px}.pdrl{padding-right:5px}.pdrxl{padding-right:33px}.pdlxl{padding-left:30px}
.ps{padding:2px}.pm{padding:5px}.pl{padding:10px}.imgPl{padding:17px}
.tac{text-align:center}.tar{text-align:right}
.bld{font-weight:bold}
.spacer{height:10px}.cblue {color:#5BADC1} .tdn{text-decoration:none}.spacerB{height:30px}.acImg{min-height:130px}.psBox{-webkit-border-radius: 5px;-moz-border-radius: 5px;
	border-radius: 5px;background-color:#5BADC1;width:345px }
.supCHld{width:470px;}.dpblk{display:block;}.cred{color:#ff4469}
.supTxt{	outline: none;
	padding: 10px;
	width: 450px;
	font-family: Helvetica, Arial, "Sans Serif";
	font-size: 13px;
	color: #333;
	border: 1px solid #aba;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 10px 0px #eee;
	-moz-box-shadow: inset 0px 0px 10px 0px #eee;
	box-shadow: inset 0px 0px 10px 0px #eee;}
	.supTxt:focus
	{border-color: #999;
	-webkit-box-shadow: inset 0px 0px 10px 5px #ddd;
	-moz-box-shadow: inset 0px 0px 10px 5px #ddd;
	box-shadow: inset 0px 0px 10px 5px #ddd;}
.content_right{float:left;width:150px;margin-left:30px}
.dimu_header_logo{width:148px;height:49px;background-image:url(../images/logo.png);display:block;outline:none}
#div_news{height:140px;border-bottom:solid 1px #FFF;text-align:center}
#div_awards{height:53px;border-bottom:solid 1px #FFF;text-align:center}
#div_testimonials{text-align:center}
body{font-family:arial, helvetica, sans-serif;font-size:11px;margin:0}
.headerbg{background-image:url(../images/headerbg.jpg);background-repeat:no-repeat;width:994px;height:35px}
.boxes_left_top{width:27px;height:296px;background-image:url(../images/new_left_bottom_boxes.jpg);background-repeat:repeat-y;vertical-align:top}
.mid_top{width:940px;height:124px;background-image:url(../images/newgreenbg.jpg);background-repeat:no-repeat}
.mid_mid{width:940px;background-image:url(../images/newgreenbg.jpg);background-repeat:repeat-y}
.mid_bottom{width:940px;background-color:#FFF}
.container{background-color:#FFF;background-image:initial;width:940px}
.boxes_right_top{width:27px;height:296px;background-image:url(../images/new_right_bottom_boxes.jpg);background-repeat:repeat-y;vertical-align:top}
#content_topcap{height:10px;background:url(../img/content_topcap.gif) no-repeat}
#content{float:left;clear:both;width:860px;min-height:400px;height:auto;background:#fff;margin-top:20px;padding:40px}
#content_botcap{height:10px;background:url(../img/content_botcap.gif) no-repeat}
.midleft{float:left;width:647px}
.topmid_right{width:240px;height:333px;background-repeat:no-repeat;margin-left:10px;float:left}
.join{font-family:"rockwell extra bold";font-size:24px;color:#fff;padding-left:0;float:left}
.inlog{width:229px;height:102px;float:left;margin-left:8px;margin-top:6px}
.user{float:left;width:900px}
.textbox{border:1px solid #ccc;font:normal 11px arial;color:#a6a6a6}
.asptextbox{border:1px solid #000;font:12px arial, helvetica, sans-serif;vertical-align:middle;font-weight:400}
.text8pt{font:normal 9px arial;color:#666}
.textlink{color:#5badc1;font:normal 9px arial;text-decoration:none}
.menulink{color:#fff;font:normal 9px arial;text-decoration:none}
.textlink:hover{color:#333}
.welcomeuser{color:#000;font-family:arial;font-size:small;font-weight:700;display:inline}
a.boldbuttons{display:block;float:left;font:normal 12px arial;line-height:14px;height:17px;padding-left:7px;text-decoration:none;margin-right:0;outline:none;color:#5badc1}
a:link.boldbuttons,a:visited.boldbuttons{color:#5badc1;outline:none}
a:hover.boldbuttons span{background:transparent url(../images/new_btn_bg_right_over.png) no-repeat top right;outline:none;color:#FFF}
a.boldbuttons span{display:block;outline:none;padding:2px 8px 2px 1px}
.buttonwrapper{overflow:hidden;width:100%}
a.linkh{background:transparent url(../images/new_btn_bg_left_over.png) no-repeat top left;display:block;float:left;font:bold 11px arial;line-height:14px;height:17px;padding-left:7px;text-decoration:none;margin-right:0;outline:none}
a:link.linkh,a:visited.linkh{color:#FFF;outline:none}
a:hover.linkh span{background:transparent url(../images/new_btn_bg_right_over.png) no-repeat top right;color:#FFF;outline:none}
a.linkh span{background:transparent url(../images/new_btn_bg_right_over.png) no-repeat top right;display:block;outline:none;padding:2px 8px 2px 1px}
.getdemo_callout_left{width:152px;height:71px;background-image:url(../images/getdemo_callout_left.jpg);background-repeat:no-repeat;vertical-align:top}
.getdemo_callout_mid{height:71px;background-image:url(../images/getdemo_callout_mid.jpg);background-repeat:repeat-x;text-align:center;vertical-align:middle}
.getdemo_callout_right{width:152px;height:71px;background-image:url(../images/getdemo_callout_right.jpg);background-repeat:no-repeat;vertical-align:top}
.getdemo_callout_text{font-family:arial, helvetica, sans-serif;font-weight:700;font-size:17px;color:#666;vertical-align:middle;padding:15px 0 0}
.getdemo_callout_text a{font-family:arial, helvetica, sans-serif;font-weight:700;font-size:17px;color:#299ba2;text-decoration:none}
.btn_getdemo{width:92px;height:35px;background-image:url(../images/btn_getdemo.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.btn_contactsales{width:130px;height:35px;background-image:url(../images/btn_contactsales.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.btn_cancel{font-family:arial, helvetica, sans-serif;font-size:15px;font-weight:700;color:#299ba2;text-decoration:none;outline:none}
.pagetop_headline{color:#1d514c;font-size:18px;font-family:arial, helvetica, sans-serif;font-weight:700}
.pagetop_paragraph{color:#666;font-size:17px;font-family:arial, helvetica, sans-serif}
.pagetop_paragraph a{color:#299ba2;font-size:17px;font-family:arial, helvetica, sans-serif;text-decoration:none}
.footer_box_bg{background-image:url(../images/footer_bg.png);background-repeat:repeat-x;background-color:#9b9898}
.page_bottom{width:994px;height:51px;background-image:url(../images/new_page_bottom1.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_top{width:994px;height:19px;background-image:url(../images/footer_top.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_left{width:260px;height:29px;background-image:url(../images/footer_left.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_right{background-position:right;width:260px;height:29px;background-image:url(../images/footer_right.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_mid{width:504px}
.footer_menu_left{width:8px;height:30px;background-image:url(../images/footer_menu_left.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_menu_right{background-position:right;width:6px;height:30px;background-image:url(../images/footer_menu_right.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.footer_menu_mid{width:504px;height:31px;background-image:url(../images/footer_menu_mid.jpg);background-repeat:repeat-x;vertical-align:top;border-style:none}
.footer_link{width:100%}
.footer_link a{width:100%;font-family:arial, helvetica, sans-serif;font-size:10px;font-weight:700;color:#fff;text-decoration:none;outline:none}
.footer_link a:hover{width:100%;font-family:arial, helvetica, sans-serif;font-size:10px;font-weight:700;color:#6cf;text-decoration:none;outline:none}
.copyright_text{font-size:11px;font-family:arial, helvetica, sans-serif;color:#666;text-align:center;vertical-align:middle;padding-top:4px;outline:none}
.footer_heading{font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:700;color:#333}
.footer_heading a{text-decoration:none;font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:700;color:#333}
.footer_container{-webkit-box-shadow:#777 4px 10px 12px 3px;background-color:#fff;margin-bottom:20px;margin-left:21px;width:940px}
.footer_links{font-family:arial, helvetica, sans-serif;font-size:14px;color:gray}
.footer_links a{background-position:left;font-family:arial, helvetica, sans-serif;font-size:12px;color:#666;text-decoration:none;background-image:url(../images/gray_bullet.gif);padding-left:10px;margin-bottom:10px;background-repeat:no-repeat}
.footer_logo{width:73px;height:43px;background-image:url(../images/tabulalogo.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.dimu_home_bg{width:994px;height:360px;background-image:url(../images/newgreenbg.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.dimu_tournament_bg{width:994px;height:207px;background-image:url(../images/dimuTournament_bg.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.dimupagetitle{color:#5BADC1;display:block;font-family:arial,helvetica,sans-serif;font-size:34px;font-weight:700;left:0;margin-bottom:10px;margin-top:0;padding-left:50px;position:relative;top:0}
.dimupagetitlehigher{padding-left:50px;margin-top:-50px;position:relative;display:block;font-family:arial, helvetica, sans-serif;font-size:34px;font-weight:700;color:#fff}
.dimupagesubtitle{padding-left:50px;margin-top:-5px;position:relative;display:block;font-family:arial, helvetica, sans-serif;font-size:20px;font-weight:700;color:#fff}
.dimupagetitle a,.dimupagetitle a:hover,.dimupagetitle a:visited{margin-top:-30px;position:relative;font-family:arial, helvetica, sans-serif;font-size:34px;font-weight:700;color:#fff;text-decoration:none}
.leaderboard_dimu_top{width:200px;height:6px;background-image:url(../images/leaderboard_top.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimu_left{width:6px;background-image:url(../images/leaderboard_left.jpg);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimu_right{background-position:left;width:5px;background-image:url(../images/leaderboard_right.jpg);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimu_bottom{width:200px;height:5px;background-image:url(../images/leaderboard_bottom.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimu_mid{width:189px;vertical-align:top;background-color:#207db9;border-style:none}
.leaderboard_dims_top{width:199px;height:5px;background-image:url(../images/leaderboard_dims_top.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dims_left{width:5px;vertical-align:top;background-color:#4a8ab6;border-style:none}
.leaderboard_dims_right{background-position:left;width:5px;vertical-align:top;background-color:#4a8ab6;border-style:none}
.leaderboard_dims_bottom{width:199px;height:5px;background-image:url(../images/leaderboard_dims_bottom.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dims_mid{width:189px;vertical-align:top;background-color:#0a3988;border-style:none}
.leaderboard_dimm_top{width:200px;height:6px;background-image:url(../images/leaderboard_dimm_top.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimm_left{width:5px;background-image:url(../images/leaderboard_dimm_left.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimm_right{background-position:left;width:5px;background-image:url(../images/leaderboard_dimm_right.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimm_bottom{width:200px;height:5px;background-image:url(../images/leaderboard_dimm_bottom.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimm_mid{width:190px;vertical-align:top;background-color:#2d5d00;border-style:none}
.leaderboard_btn_dimm_wheredoirank{width:103px;height:13px;background-image:url(../images/leaderboard_btn_dimm_wheredoirank.png);background-repeat:no-repeat;vertical-align:top;float:left;border-style:none}
.leaderboard_btn_dimm_seemore{width:61px;height:13px;background-image:url(../images/leaderboard_btn_dimm_seemore.png);background-repeat:no-repeat;vertical-align:top;float:right;border-style:none}
.leaderboard_dimh_top{width:200px;height:6px;background-image:url(../images/leaderboard_dimh_top.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimh_left{width:5px;background-image:url(../images/leaderboard_dimh_left.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimh_right{background-position:left;width:5px;background-image:url(../images/leaderboard_dimh_right.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_dimh_bottom{width:200px;height:5px;background-image:url(../images/leaderboard_dimh_bottom.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimh_mid{width:190px;vertical-align:top;background-color:#e39e10;border-style:none}
.leaderboard_btn_dimh_wheredoirank{width:103px;height:13px;background-image:url(../images/leaderboard_btn_dimh_wheredoirank.png);background-repeat:no-repeat;vertical-align:top;float:left;border-style:none}
.leaderboard_btn_dimh_seemore{width:61px;height:13px;background-image:url(../images/leaderboard_btn_dimh_seemore.png);background-repeat:no-repeat;vertical-align:top;float:right;border-style:none}
.leaderboard_diml_top{width:200px;height:6px;background-image:url(../images/leaderboard_diml_top.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_diml_left{width:5px;background-image:url(../images/leaderboard_diml_left.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_diml_right{background-position:left;width:5px;background-image:url(../images/leaderboard_diml_right.png);background-repeat:repeat-y;vertical-align:top;border-style:none}
.leaderboard_diml_bottom{width:200px;height:5px;background-image:url(../images/leaderboard_diml_bottom.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_diml_mid{width:190px;vertical-align:top;background-color:#7d0073;border-style:none}
.leaderboard_btn_diml_wheredoirank{width:103px;height:13px;background-image:url(../images/leaderboard_btn_diml_wheredoirank.png);background-repeat:no-repeat;vertical-align:top;float:left;border-style:none}
.leaderboard_btn_diml_seemore{width:61px;height:13px;background-image:url(../images/leaderboard_btn_diml_seemore.png);background-repeat:no-repeat;vertical-align:top;float:right;border-style:none}
.dimucharacter{top:160px;left:860px;position:absolute;width:247px;height:260px;background-image:url(../images/character.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.registrationcharacter{width:142px;height:512px;background-image:url(../images/registrationcharacter.gif);background-repeat:no-repeat;vertical-align:top;border-style:none}
.reg_titlecell{text-align:left;vertical-align:top;padding-top:10px;font-size:14px}
.reg_controlcell{padding-top:10px;font-size:14px;text-align:left;vertical-align:top}
.reg_aboutcell{padding-top:10px;text-align:left;vertical-align:top;font-family:arial, helvetica, sans-serif;font-size:12px;color:#666}
.reg_aboutcell a{padding-top:10px;text-align:left;vertical-align:top;font-family:arial, helvetica, sans-serif;font-size:12px;color:#299ba2}
.signin_top{width:198px;height:6px;display:block;background-image:url(../images/signin_top.png);background-repeat:no-repeat}
.signin_mid{width:198px;display:block;background-image:url(../images/signin_mid.png);background-repeat:repeat-x;background-color:#e8e3b0;font-size:10px}
.signin_bottom{width:198px;height:7px;display:block;background-image:url(../images/signin_bottom.png);background-repeat:no-repeat}
.signin_heading{margin-top:10px;width:56px;height:15px;margin-left:15px;margin-bottom:10px;display:block;background-image:url(../images/signin_heading.png);background-repeat:no-repeat}
.signin_forgotpassword{margin-left:15px;padding-right:15px;font-size:10px;color:#65A102;font-family:arial, helvetica, sans-serif;font-weight:700}
.signin_signup{font-size:10px;color:olive;font-family:arial, helvetica, sans-serif;font-weight:700;border-top-style:dotted;margin-top:15px;margin-right:15px;margin-left:15px;padding-top:7px;border-color:olive;border-width:1px}
.signin_errortext{color:red;font-size:10px;font-family:arial, helvetica, sans-serif}
.dims_home_bg{width:994px;height:1038px;background-image:url(../images/dims_home_bg.jpg);background-repeat:no-repeat;vertical-align:top;background-color:#020817;border-style:none}
div.transbox{z-index:0}
div.trans_container{z-index:200}
.dimspagetitle{padding-left:50px;padding-top:55px;position:relative;display:block;font-family:arial, helvetica, sans-serif;font-size:34px;font-weight:700;color:#fff}
.dimm_home_bg{width:994px;height:944px;background-image:url(../images/dimm_home_bg.jpg);background-repeat:no-repeat;vertical-align:top;background-color:#0d2605;border-style:none}
.diml_home_bg{width:994px;height:865px;background-image:url(../images/diml_home_bg.jpg);background-repeat:no-repeat;vertical-align:top;background-color:#380329;border-style:none}
.dimh_home_bg{width:994px;height:922px;background-image:url(../images/dimh_home_bg.jpg);background-repeat:no-repeat;vertical-align:top;background-color:#380329;border-style:none}
#sitemaptextcontainer{padding:10px 0 10px 10px}
.sitemaptext{margin-top:10px;margin-left:10px;font-family:Arial, helvetica, sans-serif;font-size:12px}
.sitemaptext a{text-decoration:none;color:#606060}
.dims_topnav_left{width:10px;height:46px;background-image:url(../images/dims_topnav_left.png);background-repeat:no-repeat}
.dims_topnav_mid{height:46px;background-image:url(../images/dims_topnav_mid.png);background-repeat:repeat-x}
.dims_topnav_right{width:12px;height:46px;background-image:url(../images/dims_topnav_right.png);background-repeat:no-repeat}
.dims_topnav_sep{width:1px;height:34px;background-image:url(../images/dims_topnav_sep.png);background-repeat:no-repeat}
.dims_topnav{width:980px;height:46px;display:block}
.dims_topnav_normal{font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:700;color:#333;text-decoration:none;text-align:left;line-height:22px;vertical-align:middle;margin-right:15px;margin-left:15px}
.dims_topnav_normal:hover{color:#F3F3F3}
.dims_topnav_highlight{font-family:arial, helvetica, sans-serif;font-size:16px;font-weight:700;text-decoration:none;text-align:left;line-height:22px;vertical-align:middle;margin-right:15px;margin-left:15px;color:#F3F3F3}
.mission_group{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:13px;background-color:#2F602D;font-weight:700;color:#fff;padding:2px}
.mission_header{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:18px;background-color:#333;color:#fff;width:165px;padding:10px}
.topic_header{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:18px;background-color:#333;color:#fff;width:328px;padding:10px}
.topic_header_text{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:12px;background-color:#ccc;color:#333;width:328px;padding:10px}
.mission_header_text{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:12px;background-color:#ccc;color:#333;font-weight:700;padding:10px}
.combobox{color:gray;font-family:arial}
.launch_button{width:187px;height:61px;display:block;background-image:url(../images/launch.jpg);background-repeat:no-repeat}
.comingsoon_button{width:187px;height:61px;display:block;background-image:url(../images/comingsoon.jpg);background-repeat:no-repeat}
b.rtop,b.rbottom{display:block;background:#D8D8D8}
b.rtop b,b.rbottom b{display:block;height:1px;overflow:hidden;background:#004A66}
b.r1{margin:0 5px}
b.r2{margin:0 3px}
b.r3{margin:0 2px}
b.rtop b.r4,b.rbottom b.r4{height:2px;margin:0 1px}
.video_left{float:left;width:550px}
.video_right{margin-left:560px;width:250px}
.megabowl_home_bg{width:994px;height:370px;background-image:url(../images/megabowl_home_bg.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.megabowl_content_bg{width:994px;height:327px;background-image:url(../images/megabowl_contentpage_bg.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.testimonial_top{width:299px;height:64px;background-image:url(../images/testimonial_top.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.testimonial_bottom{width:299px;height:44px;background-image:url(../images/testimonial_bottom.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.download_demo{width:200px;height:130px;background-image:url(../images/downloaddemo.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.download_full{width:200px;height:130px;background-image:url(../images/downloadfullgames.png);background-repeat:no-repeat;vertical-align:top;border-style:none}
.megabowl_topmenu_normal{color:#299ba2;font:bold 14px arial, helvetica, sans-serif;text-decoration:none;outline:none}
.megabowl_topmenu_highlight{color:#c52435;font:bold 14px arial, helvetica, sans-serif;text-decoration:none;outline:none}
.megabowl_filter_normal{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;text-decoration:none;color:#999}
.megabowl_filter_highlight{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;text-decoration:none;color:#099}
.megabowl_toolkit_bg{border:1px ridge gray;background-color:#CCC;width:300px}
.megabowl_toolkit_heading{color:#066;font-size:16px;padding:10px}
.megabowl_toolkit_section{color:#333;font-size:14px;padding:10px}
.video_highlight{background-color:#9FC}
.mailto{margin-top:7px;font-size:12px;font-weight:400}
.mailto a{color:#06C}
.body{background:url(../images/background.jpg)top left fixed}
#background2{background:url(../images/background2.png) no-repeat fixed right top;width:100%;height:100%;position:fixed;right:8px;top:94px;z-index:-10}
#wrapper{width:940px;margin:0 auto}
#menu{margin-top:30px;font-family:Arial, Helvetica, sans-serif}
#blueMenu{height:38px;background:#5badc1;color:#FFF;width:100%;font-size:11px}
#blueMenu.gradient{background:linear-gradient(top,#5badc10%,#3d89cc82%,#438cbc100%)}
#mainMenu{height:45px;font-family:Arial, Helvetica, sans-serif;font-size:14px;letter-spacing:2px}
#mainMenu.gradient{background:linear-gradient(top,#c0c0c00%,#ffffff24%,#ffffff72%,#dddddd100%)}
#blueBar{height:5px;z-index:-1}
#blueBar.gradient{background:#1e7fa2}
#logo{float:left;margin-top:-80px;margin-left:20px;width:100px}
#mainMenu ul{float:left;width:100%;list-style-type:none;margin:0 0 0 150px;padding:0}
#mainMenu li{display:inline}
#mainMenu li a{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;letter-spacing:2px;float:left;width:auto;text-decoration:none;color:#000;padding:15px 20px}
#mainMenu ul li a:hover{color:#2287ac}
#mainMenu li a.active,#mainMenu li a.active:hover{color:#FFF!important;background:linear-gradient(top,#2287ac0%,#4da9cb25%,#4ca8ca75%,#0aa4c0100%)}
#blueMenu a{font-size:11px;text-decoration:none;color:#fff;font-weight:700}
#blueMenu ul{float:left;width:auto;list-style-type:none;margin:0;padding:0}
#blueMenu li{float:left;display:inline;color:#FFF;font-size:11px;padding:12px 10px 0 0}
#blueMenu li.separator{margin-top:-1px}
#blueMenu #portal{float:left;margin-left:150px}
#blueMenu #account{float:right}
#blueMenu #fbWidget{font-size:12px;float:right;width:auto;color:#FFF;padding:12px 10px 0 20px}
#divFooter{clear:both}
#dynamicLeader{clear:both;margin-top:40px}
a:hover.boldbuttons,a:hover.linkh{background:transparent url(../images/new_btn_bg_left_over.png) no-repeat top left;outline:none}
.footer_heading a:hover,.sitemaptext a:hover,#blueMenu a:hover{text-decoration:underline}
.dimu_secondory_bg,.dimu_summergames_bg{width:994px;height:207px;background-image:url(../images/newgreenbg.jpg);background-repeat:no-repeat;vertical-align:top;border-style:none}
.leaderboard_dimu_name,.leaderboard_dims_name,.leaderboard_dimm_name,.leaderboard_dimh_name,.leaderboard_diml_name{vertical-align:top;font-family:arial, helvetica, sans-serif;font-size:11px;font-weight:700;color:#fff;padding-top:4px;padding-bottom:4px;border-color:#cff;border-style:solid none none;border-width:1px}
.leaderboard_dimu_image,.leaderboard_dims_image,.leaderboard_dimm_image,.leaderboard_dimh_image,.leaderboard_diml_image{padding-top:4px;padding-bottom:4px;width:20px;vertical-align:top;text-align:right;padding-right:4px;border-color:#cff;border-style:solid none none;border-width:1px}
.leaderboard_dimu_score,.leaderboard_dims_score,.leaderboard_dimm_score,.leaderboard_dimh_score,.leaderboard_diml_score{padding-top:4px;padding-bottom:4px;vertical-align:top;text-align:right;font-family:arial, helvetica, sans-serif;font-size:11px;color:#fff;border-color:#cff;border-style:solid none none;border-width:1px}
.leaderboard_dimu_title,.leaderboard_dims_title,.leaderboard_dimm_title,.leaderboard_dimh_title,.leaderboard_diml_title{vertical-align:top;font-family:arial, helvetica, sans-serif;font-size:13px;font-weight:700;color:#fff;margin-bottom:10px;border-style:none}
.leaderboard_btn_dimu_wheredoirank,.leaderboard_btn_dims_wheredoirank{width:103px;height:13px;background-image:url(../images/btn_wheredoirank.jpg);background-repeat:no-repeat;vertical-align:top;float:left;border-style:none}
.leaderboard_btn_dimu_seemore,.leaderboard_btn_dims_seemore{width:61px;height:13px;background-image:url(../images/btn_seemore.jpg);background-repeat:no-repeat;vertical-align:top;float:right;border-style:none}
.signin_forgotpassword a,.signin_signup a{color:#5badc1;font-size:10px}
.topic_selected,.mission_selected{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:12px;background-color:#C60;color:#FFC;padding:5px}
.topic_selected a,.mission_selected a{color:#FFC;text-decoration:none}
.topic_normal,.mission_normal{border:1px solid #000;font-family:arial, helvetica, sans-serif;font-size:12px;background-color:#cf9;padding:5px}
.topic_normal a,.mission_normal a{color:#000;text-decoration:none}
.megabowl_toolkit_view a,.megabowl_toolkit_download a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#066}

